ul.gallery {
		list-style: none;
		margin: 0 0 10px 0;
	}

	ul.gallery li {
		display: block;
		float: left;
		margin: 0 8px 8px 0;
	}
	
	ul.gallery li a {
		padding: 2px;
		display: block;
		border: 2px #9db2b9 solid;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		line-height: 0;
	}
	
	ul.gallery li a:hover { border: 2px #313739 solid; }

	.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */